| Flutter iOS Embedder |

List of all members
FakeTestFlutterPluginWithSceneEvents Class Reference
Inheritance diagram for FakeTestFlutterPluginWithSceneEvents:

## Additional Inherited Members
Instance Methods inherited from <FlutterPlugin>
(void) | - handleMethodCall:result:
(void) | - detachFromEngineForRegistrar:
Instance Methods inherited from <FlutterApplicationLifeCycleDelegate>
(BOOL) | - application:didFinishLaunchingWithOptions:
(BOOL) | - application:willFinishLaunchingWithOptions:
(void) | - applicationDidBecomeActive:
(void) | - applicationWillResignActive:
(void) | - applicationDidEnterBackground:
(void) | - applicationWillEnterForeground:
(void) | - applicationWillTerminate:
(void) | - application:didRegisterUserNotificationSettings:
(void) | - application:didRegisterForRemoteNotificationsWithDeviceToken:
(void) | - application:didFailToRegisterForRemoteNotificationsWithError:
(BOOL) | - application:didReceiveRemoteNotification:fetchCompletionHandler:
(void) | - application:didReceiveLocalNotification:
(BOOL) | - application:openURL:options:
(BOOL) | - application:handleOpenURL:
(BOOL) | - application:openURL:sourceApplication:annotation:
(BOOL) | - application:performActionForShortcutItem:completionHandler:
(BOOL) | - application:handleEventsForBackgroundURLSession:completionHandler:
(BOOL) | - application:performFetchWithCompletionHandler:
(BOOL) | - application:continueUserActivity:restorationHandler:
Instance Methods inherited from <FlutterSceneLifeCycleDelegate>
(BOOL) | - scene:willConnectToSession:options:
(void) | - sceneDidDisconnect:
(void) | - sceneWillEnterForeground:
(void) | - sceneDidBecomeActive:
(void) | - sceneWillResignActive:
(void) | - sceneDidEnterBackground:
(BOOL) | - scene:openURLContexts:
(BOOL) | - scene:continueUserActivity:
(BOOL) | - windowScene:performActionForShortcutItem:completionHandler:
Class Methods inherited from <FlutterPlugin>
(void) | + registerWithRegistrar:
(void) | + setPluginRegistrantCallback:

## Detailed Description

Definition at line 21 of file FlutterPluginAppLifeCycleDelegateTest.mm.

The documentation for this class was generated from the following file:

- shell/platform/darwin/ios/framework/Source/FlutterPluginAppLifeCycleDelegateTest.mm